<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">6fbdb5f8-512b-48b1-bff0-7a14388844af</string>
    <string name="iwek">O1KdMiTD5phCSc5OWtsnSw1qB++DUUiXu8GmSSkDnkQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgzIRBQYhrNXnK+TFYBXsL/y+P3A30UixfyAEdiX8VrvahRANCAATne9mG9/Tmu1uPCeT21fZp1Mj3bpi5AhePZrW6ueFpgp0gEf1TnGQ0hkwRKlvFCCqjMXGYGN2vImlL6IS+Gl1c</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE53vZhvf05rtbjwnk9tX2adTI926YuQIXj2a1urnhaYKdIBH9U5xkNIZMESpbxQgqozFxmBjdryJpS+iEvhpdXA==</string>
    <int name="version" value="10" />
</map>
